[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# toWString

Value returned by TParser.Token when a widestring was found in the input stream.

## Declaration

Source position: classesh.inc line 88

`const toWString = (5);`

## See also

TParser.Token |  | The type of the current token.
TParser.TokenWideString |  | Returns the current token as a widestring

Documentation generated on: Feb 26 2014